<ui>
	<layout id='subscribe'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.align='right'
			background.vertical-align='bottom'
			background.style='image'
			background.image='res\background.gif'
			>

			<text id='welcome_top' margin.top='5' margin.bottom='5' margin.left='10' margin.right='10'
			height='60' intrinsic.width='0'></text>
			
			<win tab-stop='1' id='list' margin.left='3' margin.right='3'
			border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'/>

			<text id='welcome_bottom' margin.top='5' margin.bottom='5' margin.left='10' margin.right='10'
			height='60' intrinsic.width='0'></text>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' align='center'>
				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>

				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_next' 
					margin.left='10'
					width='50px' 
					height='20px'>Next</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='descr'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.align='right'
			background.vertical-align='bottom'
			background.style='image'
			background.image='res\background.gif'
			>

			<text id='descr' margin.top='5' margin.bottom='5' margin.left='10' margin.right='10'
			intrinsic.width='0'></text>
			
			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' align='center'>
				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_back' 
					margin.left='10'
					width='70px' 
					height='20px'>Back</system-button>

				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_next' 
					margin.left='10'
					width='50px' 
					height='20px'>Next</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='renew'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.align='right'
			background.vertical-align='bottom'
			background.style='image'
			background.image='res\background.gif'
			>

			<text id='title' margin.top='5' margin.bottom='5' margin.left='10' margin.right='10'
			height='60' intrinsic.width='0'>
			License renewal</text>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' align='center'>
				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

</ui>
